Subject: Re: [91attendees] [91all] Guest room and Public Space IETF Connectivity at the Hilton Hawaiian Village

From: Michael Richardson <[email-masked]>
Date: Sat, 08 Nov 2014 16:56:34 -0500

Jim Martin <[email-masked]> wrote:
    >    The IETF network will be available in all of the public spaces
    > around the Hawaiian Village, including all the restaurants, bars and
    > pool areas. There are two separate open SSIDs, both carrying the usual
    > IETF IPv4 and IPv6 networks:

    >    ietf-public: Both 2.4Ghz and 5Ghz. This may reach further, but the
    > 2.4Ghz spectrum is quite congested.

    >    ietf-public-a: 5Ghz only. Strongly preferable if your device can see
    > it!

At this point, I don't see these networks at the "Round Table Pizza", where I
see:

dooku-[~] mcr 10100 %sudo iwlist wlan0 scan | grep ESSID
                    ESSID:"Jasmine's Wi-Fi Network"
                    ESSID:"HT657"
                    ESSID:"LAPPERTS HILTON EXTREME"
                    ESSID:"HT825"
                    ESSID:"HT999"
                    ESSID:"fresco Network"
                    ESSID:"Lappert's Hawaii"
                    ESSID:"4700 2741"
                    ESSID:"SHOPKEEP APPLE"
                    ESSID:"LAPPERTS HILTON EXTREME"
                    ESSID:"SHOPKEEP APPLE"
                    ESSID:"fresco Network"
                    ESSID:"HP-Print-AD-Officejet Pro 8600"

I'm not complaining, I didn't even expect it to get here, until I re-read
your email.  So, just a data point.

    >    In all of the towers other than Ali'i, the IETF network is being
    > delivered on the second ethernet port of the DSL unit located behind
    > the desk. When you checked in, the wired cable on your desk is patched
    > into the first ethernet port. If you'd like to use the IETF network,
    > move the cable from port one to port two. The unit looks like this:

This is cool.  The front desk told me to use to "moku" code on wired...
I much prefer our network.

On floor 11 of Tapa tower, the wireless is jerky --- it comes and goes.
I don't care; we have wired.  ( I read email over ssh...)

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [